class CreateMapContents < ActiveRecord::Migration[6.0]
  def change
    create_table :map_contents do |t|
      t.string       :address
      t.string       :name
      t.integer      :view
      t.boolean      :info_bule,   :default => false
      t.integer      :zoom

      t.timestamps
    end
  end
end
